/* 1.全体共通指定
---------------------------------------------*/
/* 全体基本指定 */
body {
font-family:verdana,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3",sans-serif;
padding: 0px;
margin: 0px;
text-align: center;
color: #333333;
line-height: 1.8em;
font-size: 78%;
background:url(http://fooddiscovery.co.jp/inner-beauty/core_sys/images/others/bg/main_bg.gif);

}

#wrapper{
width:1050px;
background:#ffffff;
margin:0 auto;
}
#wrapper_inner{
width:950px;
margin:0 40px;
background:#ffffff;
}

/* 基本リンク色指定 */

a:link {
	color: #6699cc;
	text-decoration: none;
}
a:visited {
	color: #6699cc;
	text-decoration:none;
}
a:hover {
	color: #FFA500;
	text-decoration: underline;
}


/* 基本見出し指定 */
h1 {
margin: 0px;
padding: 0px;
font-size: 100%;
}

h2 {
margin: 0px;
padding: 0px;
font-size: 140%;
}

h3 {
margin: 0px;
padding: 0px;
font-size: 120%;
}

h4 {
margin: 0px;
padding: 0px;
font-size: 100%;
}

h5 {
margin: 0px;
padding: 0px;
font-size: 100%;
}

/* 画像基本指定 */
img {
border: none;
vertical-align: top;
}

img.lp {
border: 1px solid #a9a9a9;
}

/* 2.基本エリア指定
---------------------------------------------*/
/* 全体外枠指定 */

/* コンテンツ全体枠指定 */
#container {
	margin: 0px auto;
	background-color: #FFFFFF;
	position : relative;
}

/* ヘッダー枠指定 */
#header {
margin: 0px auto;
padding: 0px;
height:120px;
border-bottom:3px solid #a5d5b7;
}

/* 段組全体枠指定 */
#contents {
clear: both;
width: 950px;
margin: 0px;
padding: 0px;
}

/* コンテンツ・サイド グループ枠指定 */
#contents_main {
clear: both;
margin: 0px 10px 20px 0px;
padding: 0px;
}

/* メインエリア部分指定 */
#main {
width: 720px;
margin: 20px 0px 0px 0px;
padding: 0px;
_overflow: hidden;
word-break: break-all;
}

/* サイド指定 */
#side {
width: 200px;
margin: 0px;
padding: 0px;
text-align: center;
}

/* 右サイド指定 */
#right_side {
margin: 0px;
padding: 0px;
text-align: right;
}

/* フッター枠指定 */
#footer {
clear: both;
line-height:27px;
margin: 0px auto;
padding: 0 0 5px;
border-top:#ccc 1px solid;
}

/* 拡張エリア01枠指定 */
#ext_area_01 {
clear: both;
margin: 0px auto 20px auto;
padding: 0px;
}

/* 拡張エリア02枠指定 */
#ext_area_02 {
clear: both;
margin: 0px auto;
padding: 0px;
}